Red cloth

what is the require I must put in my enviremnt to use red cloth?

AFAIK, you don’t need to. You just need to have the gem installed. Just
call
RedCloth.new(someRedClothText) and it will work. And append .to_html to
output HTML.

For more info: http://whytheluckystiff.net/ruby/redcloth/

Best,
Ryan

Mohammad,

require ‘redcloth’ is what you’re looking for. The
easiest way to find what you’ll have to require is to
take a look at the files frame in the package’s RDoc.
For example, if you check
http://redcloth.rubyforge.org/rdoc/ you’ll see
‘lib/redcloth.rb’ up there in the left corner.

Happy hacking,

rubinelli

— Mohammad [email protected] escreveu:

what is the require I must put in my enviremnt to
use red cloth?


Posted via http://www.ruby-forum.com/.


Rails mailing list
[email protected]
http://lists.rubyonrails.org/mailman/listinfo/rails


Abra sua conta no Yahoo! Mail: 1GB de espaço, alertas de e-mail no celular
e anti-spam realmente eficaz.
http://br.info.mail.yahoo.com/

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs